/* Overriding the height of the menu from style.css */
.navbar-collapse ul { height: auto !important;}

.textMousePointer { cursor: text; }

.ajaxLoader { display: none; position:absolute; top:50%; right: 50%; background: url('../images/ajax-loader.gif') no-repeat; z-index:999; width: 100px; height: 100px;}

.backtotop { 
    float: right;
    display: block; 
    position: relative; 
    right: 11%;
    top: -41px;
    background: url('../images/back_to_top.png') no-repeat; 
    z-index:999; 
    width: 100px; 
    height: 100px; 
}

/**
 * Sets the minimum size of the product image in the product page.
 */
.galleryImgContainer img {min-width: 418px; max-width: 475px; min-height: 418px; max-height: 421px;}

/**
 * Creates the play button on the image.
 */
.play-button {
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: rgba(255, 0, 0, 0.25);
  border-radius: 100%;
  top: 50%;
  left: 50%;
  margin: -30px 0 0 -30px;
  cursor: pointer;
}

.play-button:after {
  content: '';
  display: block;
  position: absolute;
  left: 22px;
  top: 10px;
  border-width: 20px;
  border-style: solid;
  border-color: transparent transparent transparent white;
}

.play-button:hover {background-color: red;}

/**
 *  Fixes the review form length.
 */
.addReviewModal label {min-width: 8.5em;}
.addReviewModal input[type='text'] {width: 46%;}

/**
 * Shows the bid text input.
 */
.productSingle .bidDD input[type=number] {
    font-size: 2em;
    height: auto;
    margin: 0 0.5em;
    text-align: center;
    vertical-align: middle;
    width: 6em;
}

/* Form Validation */
#positionError, .validation-advice, #errorContainer, .errorContainer  {
    color: red;
    font-weight: bold;
    font-size: 0.9em;
    line-height: 13px;
    min-height: 13px;
    min-width: 130px;
    padding: 0;
}

.loginModal .validation-advice { font-size: 0.9em !important; }

#positionError { position: relative; }

.registrationModal #registrationError {
    position: relative;
}

#positionForm .validation-advice { position: absolute;}

#customerRegistrationForm .validation-advice,
#onepageCustomerForm .validation-advice,
#userDetailstForm .validation-advice {
    position: absolute;
}

.regularDelivery .validation-advice, .regularDelivery .errorContainer { float: left; }

/* Shows the add to cart in half section. */
.productSingle .price.noBid:before {
    content: "";
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 0;
}

.productSingle .price.noBid .buy {
    float: right;
    width: 40%;
}

/**
 * Brings the zoom window to the front.
 */
.zoomContainer {z-index: 1;}

/**
 * Overrides the cross sell min height.
 */
.bonusProducts .item {min-height: 12.5em;}

/*
 * Sets the position of the comparible products popup login at th= bottom.
 */
.compareSmall ul {min-height: 123px;}
.compareSmall li img {max-height: 123px;}

/**
 * Removes the spinner from the number inputs.
 */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {-moz-appearance: textfield;}

#onepageCustomerForm .validation-advice {
    position: relative;
    top: 10px;
    float: right;
    line-height: 0;
    min-height: 0;
    padding: 0;
    min-width: 75px;
}

.datepickerSelect {
    width: 250px;
}

.datePickerImage {
    float: left;
    position: relative;
    top: -30px;
    left: -10px;
}

.ui-autocomplete {
    width: 255px !important;
    right: 161px;
    max-height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
}

.tt-menu {
    background-color: floralwhite;
    width: 100%;
}

.twitter-typeahead {width: 257px;}


.branchesAccordion.search_active .ui-accordion-header{display:none;}
.branchesAccordion.search_active li{border:none;margin: 0;}
.branchesAccordion.search_active li.active{border: 1px solid #e1e1e1;margin: 0 0 0.4em;}
.branchesAccordion.search_active ul{display:block !important;}
.branchesAccordion.search_active ul li{display:none;}
.branchesAccordion.search_active ul li.active{display:block;}
.branchesAccordion.search_active ul li.active .ui-accordion-header{display:block !important;}

/* Hide Waze button on Desktop */
@media only screen and (min-width : 768px) {.wm_buttons {display: none;}}
@media (min-width: 769px) {.cartConfirmation { padding: 50px; }}

.productTabs.ui-tabs .downloads a { display: block; padding-bottom: 10px;}

a.top { margin: 10px 0; }
.techList li h5 { padding-left: 27px; }

.confirmationContainer {width: 100%;position: absolute;background-color: transparent;top: 0;height: 100%;}
.confirmationBox { display: block; margin: auto 0; position: relative; text-align: center; box-shadow: 0px 1px 1px 1px; background-color: rgb(220, 242, 255);}
.confirmationBox h3 {font-weight: bold;}
.confirmationBox a {background-color: #000; border: 1px solid #000; color: #fff; display: inline-block; font-size: 1.3em; padding: 0.5em 1.1em; width: 80%;}
.confirmationBox a:hover { background-color: #4d4d4d; }
@media (min-width: 767px) {
    .confirmationBox { right: 349px; top: 20%; width: 500px; height: 200px; padding: 50px; }
}

@media (max-width: 400px) {
    .confirmationBox {right: 15px; top: 10%; width: 270px; height: 130px; padding: 10px;}
}

.account-dropdown { left: 0; margin: 0.4em 0 0; max-width: 258px; position: absolute; width: 100%; z-index: 2; }
.account-dropdown:before { border-color: transparent transparent #fff200; border-style: solid; border-width: 0 10.5px 13px; content: ""; height: 0; left: 9em; position: absolute; top: -10px; width: 0; }
.account-dropdown .inner { background-color: #ffffff; border: 2px solid #000000; box-shadow: 0 6px 0 0 #fff200 inset; box-sizing: border-box; }
.account-dropdown .inner ul {margin:5px -30px 0px 0px;}
.account-dropdown .inner li {list-style: none; display: inline; }
.account-dropdown .inner li:first-child { font-weight: bold; }
.account-dropdown .inner a {margin: 0; color: #000; margin-left: 20px;}
.account-dropdown .inner a.logoutHref {
    background-color: #000; border: 1px solid #000; color: #fff;
    display: inline-block;
    width: 97px;
    font-size: 1.3em;
    padding: 0.5em 1.1em;
    margin: 10px;
}

#subscriptionForm .validation-advice {position:absolute;top: 50px; width: 135px;}
#subscriptionForm .icheckbox .validation-advice {top: 10px;}
.account-dropdown .inner a.logoutHref:hover {background-color: #4d4d4d; }

/* end head.login.status section */
/* my account page */
.userTabsNav li { width:50% !important; }
#userDetailstForm .twitter-typeahead{width:100%;}
/* change-passwords section */
#change-password{margin:10px 20px 0 0;}
#change-password a {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    display: inline-block;
    font-size: 1.3em;
    padding: 3px;
    text-decoration: none;
}

#change-password a:hover { background-color: #4d4d4d; }
/*end my account page*/

.productSingle .quantity .ui-spinner {width: 80px;}
.productSingle .quantity .ui-spinner input.spinner {width: 40px;}

.userTabsWrapper table td .icon-pdf {border: 0; background-color: transparent;}
.productSingle .quantity .ui-spinner .ui-spinner-button.ui-spinner-up {right: -2px;}
.cartCheckOut .itemDelivery .deliveryTitle i { display: inline-block !important; }
.tooltip-inner { min-width: 500px;}
.itemDelivery i[data-toggle=tooltip] { background-color: #fff200; border: 1px solid #c6c6c6; border-radius: 100%; display: inline-block !important; font-size: 0.9em; font-style: normal; height: 1.4em; line-height: 1.3; text-align: center; width: 1.4em; }

.productSingle .description { margin: 2em 0 0.5em; }
.addReviewModal figure { margin-top: 0em; }
.addReviewModal textarea { width: 42% }

@media (min-width: 767px) { .breadcrumb { display: inline-flex; }}
.cart-dropdown .total { text-align: right; padding-right: 0;}
.miniCartPriceContainer { width: 197px; position: relative;right: 68%; }
.miniCartPriceContainer div.miniCartBeforeTotal { font-weight: normal; font-size: 1em }
/*****  Avigdor ****/
/*.confirmationButton {background-color: #000; border: 1px solid #000; color: #fff; display: inline-block; font-size: 1.3em; padding: 0.5em 1.1em; width: 100px;}
.confirmationButton:hover { background-color: #4d4d4d; }

.confirmationButtonCenter {margin: 0 auto;background-color: #000; border: 1px solid #000; color: #fff; display: block; font-size: 1.3em; padding: 0.5em 1.1em; width: 100px;}
.confirmationButtonCenter:hover { background-color: #4d4d4d; }*/

#cartDeleteConfirmationModal h2,
#subsciptionAccepted h2 { text-align: center; }
#cartDeleteConfirmationModal .modal-footer,
#subsciptionAccepted .modal-footer { text-align: center; }
#checkoutNormalPrice, #checkoutDiscountPrice { font-weight: normal; }
.productSingle .description span { font-weight:  bold; }

@media (max-width: 500px) { .compareSmall .ftr { margin-top: -61px; }}
.cart-info .emptyCart { padding: 50px 0 50px 0; }
.cart-info .emptyCart a { color: #007ED1; }

#cart-dropdown .emptyCart { text-align: center; padding: 20px; font-size: 1.5em; font-weight: bold; }
#addReviewModal .rating { cursor: pointer; }

@media (max-width: 400px) { .galleryCarousel .center-block { display: block!important; }}
.emptyCategory { height: 200px; font-size: 2em; }
.emptyCategory p { margin: 40px; padding-right: 20%; }
.compare a.returnLink { float: left; font-weight: bold; font-size: 1.3em; }
.compare a.returnLink:hover { color: #757373;  }

@media print {
    .navbar,
    .loginForm,
    .breadcrumb,
    #map,
    .branchesSearch,
    .branchesIntro, footer, .print,
    .hideStorePrinting { display:none;}
}

.cart-dropdown .price { width: 4em; }

#miniCartContainer .cartPrices { display: inline-block; }
#miniCartContainer .cartPrices .priceBeforeDiscount { text-decoration: line-through; text-align: left; padding-left: 10%; }
#miniCartContainer .cartPrices .priceAfterDiscount { width: 4em; text-align: left; font-size: 1.4em; font-weight: bold;}

.cartItemsSmall .price { font-size: 1.2em; }
.productDDS { display:block !important; }

#salesruleSelectProductDropDown { max-width: 200px; }
#salesruleSelectProductDropDown #salesSelectionName { overflow: hidden; max-width: 200px; }
.productSingle .productDDS .dropdown-menu { max-height: 300px; margin: -0.65em 0px 0px 0.8em; min-width: 98%; }
#salesruleSelectProductDropDown .icheckbox, .iradio { background-color: #E4E4E4; }

/* Adding input type number to the style for the mobile and ID inputs. */
/*.registration .formRow label.phone input[type=number] { width: 70%; display: inline-block; vertical-align: middle; }
input[type=number] { border: solid 1px #c6c6c6; background-color: #fff; height: 2.16em; padding: 1px 5px; box-sizing: border-box; }
.registration .formRow input[type=number] { display: block; width: 100%; }
.cartCheckOut .itemDelivery .regularDelivery .formRow label.phone input[type=number] { width: 69%; display: inline-block; vertical-align: middle; }
.cartCheckOut .itemDelivery .regularDelivery .formRow input[type=number] { display: block; width: 100%; font-size: 1em; }
.userTabsWrapper .details .phone input[type=number] { width: 73%; display: inline-block; vertical-align: middle; }*/
/*-/-*/

#advice-required-entry- { display: none !important; }
.products .item { clear: both; }
#contactForm .validation-advice { position: absolute; }
.searchautocomplete .searchautocomplete-placeholder { max-width: 95%;}
@media (max-width: 768px) { .searchautocomplete .searchautocomplete-placeholder { overflow: auto; max-height: 250px;} }

.productSingle .ribbon { z-index: 1; }
.products .new { left: 65%; top: 43%; width: 4em; }
.products .newLeft { left: 10%; top: 43%; width: 4em; }
.itemInfoPics img { height: auto; max-width: 100%; }

#eyeFeelIt iframe { max-width: 474px; }

/*//280216 NEW*/
@media (max-width: 768px) and (orientation: portrait) {
    .products .new { right: 5%; top: 56%; width: 4em; }
    .products .newLeft { right: 25%; top: 56%; width: 4em; }
}
@media (max-width: 768px) and (orientation: landscape) {
    .products .new { right: 2%; top: 56%; width: 3.5em; }
    .products .newLeft { right: 20%; top: 56%; width: 3.5em; }
}

.productSingle .price .bid a.auction1 { width: 185px;}

.productSingle .bidDD1 { background-color: #f2f2f2; border: 1px solid #e1e1e1; box-sizing: border-box; min-height: 7em; padding: 0.6em 6% 0 2%; position: relative; }
.productSingle .bidDD1:before, .productSingle .bidDD:after { right: 5em; top: -1em; content: ""; position: absolute; width: 0; height: 0; border-style: solid; border-width: 0 1em 1em 1em; }
.productSingle .bidDD1:before { border-color: transparent transparent #e1e1e1 transparent; margin-top: -1px; }
.productSingle .bidDD1:after { border-color: transparent transparent #f2f2f2 transparent; }
.productSingle .bidDD1 h5 { font-size: 1em; display: inline-block; line-height: 1.5; margin: 0; vertical-align: middle; }
.productSingle .bidDD1 h5 strong { color: #de0202; font-size: 1.15em; }
.productSingle .bidDD1 input[type=text] { font-size: 2em; height: auto; margin: 0 0.5em; text-align: center; vertical-align: middle; width: 6em; }
.productSingle .bidDD1 button { background-color: #de0202; border: 0 none; color: #fff; display: inline-block; font-size: 1.2em; font-weight: bold; margin: 0.3em 0 0; padding: 0.6em 0 0.55em; text-align: center; vertical-align: baseline; width: 5em; }
.productSingle .bidDD1 button:hover { background-color: #f70202; }
.productSingle .bidDD1 h4 { color: #de0202; font-size: 1.1em; margin: 0.5em 0 0; }

/* Removing the homepage slider indicators */
.navbar-carousel .carousel-indicators { display: none; }
@media (min-width: 769px) { .navbar-collapse li > a { cursor: default; }}
.doubleBanners { padding: 1em 0; }
.doubleBanners img { display: block; width: 100%; margin: 5px 0; }
@media (max-width: 767px) { .doubleBanners [class*="col-"] { padding-bottom: 10px; } }

.productSingle i[data-toggle=tooltip] { border: 1px solid #c6c6c6; border-radius: 100%; display: inline-block !important; font-size: 0.9em; font-style: normal; height: 1.4em; line-height: 1.3; text-align: center; width: 1.4em; }
.eilat { margin:0 -0em 0.8em; }

@media (min-width: 769px) {.checkWarranty {min-height: 500px;}}

.cartCheckOut .installationTabs.ui-tabs button, .cartCheckOut .installationTabs.ui-tabs .ui-tabs-anchor {
    font-size: 1em;
    width: auto;
    margin-top: 0.5em;
    padding: 0.35em 1.1em;
    float: left;
}

br { display: block !important;}
/*****  Avigdor ****/
/*.navbar-collapse .sub {background-color: rgba(255, 255, 255, 0.94);}*/

.registrationModal .phoneNum { width: 65% !important; }
#deliveryForm .phoneNum { padding: 0.5em 0.6em 0.5em 1.6em; }

#registrationConfirmationModal h2 { text-align: center; }
#registrationConfirmationModal a { background-color: #000; border: 1px solid #000; color: #fff; display: block; font-size: 1.3em; padding: 0.5em 1.1em; width: 50%; text-align: center; margin: 0 auto;}
#registrationConfirmationModal a:hover { background-color: #4d4d4d; }

#deliveryForm .validation-advice { position: absolute; }
.cart-dropdown .butRow .goToCart { visibility: collapse; }

/* change by Avigdor */
@media (min-width: 769px) {#loginSection { display: block !important; }}

@media print {
    .noprint {display:none !important;}
    a:link:after, a:visited:after {
        display: none;
        content: "";
    }

    /* Wishlist styles */
    .cartMainWrapper h2 { font-size: 2em; }
    .cartMainWrapper, .cart-info td.name { font-size: 0.6em; }
    .cartMainWrapper .cart-info td.price { width: 100px; }
}

.deliveryOption label { display: block !important;}
#selectedFileName { font-size: 0.8em; position: relative; }
.cartMainWrapper .cart-errors-massages .messages{  margin: 0;  padding: 0;  }
.cartMainWrapper .cart-errors-massages .messages li{
    list-style: none;
    background-color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    color: red;
}
.cartMainWrapper .cart-errors-massages {  display: inline-block;  float: right;  width: 80%;  margin: 0.5em auto;  }

.cart-info span.obligatory p.price { display: block !important; }

.inputfile + .validation-advice + label { max-width: 80%; font-size: 1.25rem; font-weight: 700; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; display: inline-block; overflow: hidden; padding: 0.625rem 1.25rem; vertical-align: middle; background-color: #fff; border: 1px solid #2682c9; color: #2682c9; font-size: 1.1em; }
.inputfile:focus + .validation-advice + label, .inputfile.has-focus + .validation-advice + label { color: #2682c9; outline: 1px dotted #000; outline: none; }
.inputfile + .validation-advice + label i { width: 1em; height: 1em; vertical-align: middle; fill: currentColor; margin-top: -0.25em; margin-right: 0.25em; }
.inputfile + .validation-advice + label:hover { color: #fff; background: #2682c9; }

label.resumeFileUploadButton { max-width: 80%; font-size: 1.25rem; font-weight: 700; text-overflow: ellipsis; white-space: nowrap; cursor: pointer; display: inline-block; overflow: hidden; padding: 0.625rem 1.25rem; vertical-align: middle; background-color: #fff; border: 1px solid #2682c9; color: #2682c9; font-size: 1.1em; }
label.resumeFileUploadButton, .inputfile.has-focus + .validation-advice + label { color: #2682c9; outline: 1px dotted #000; outline: none; }
label.resumeFileUploadButton i { width: 1em; height: 1em; vertical-align: middle; fill: currentColor; margin-top: -0.25em; margin-right: 0.25em; }
label.resumeFileUploadButton:hover { color: #fff; background: #2682c9; }

.jobsItem .rBut { float: left; margin: 0; }
.jobsItem #jobCollapse h3 { margin-bottom: 0; }
.jobsItem #jobCollapse p { font-size: 1.33em; margin: 0 0 1.2em; line-height: 1.3; }
.jobsItem #jobCollapse label { font-weight: normal; }
.jobsItem #jobCollapse .form-group, .jobsItem #jobCollapse .form-group-lg { font-size: 1.1em; }
.jobsItem #jobCollapse .formRow-lg { margin: 0 0 2em; }
.jobsItem #jobCollapse .form-group-lg { line-height: 1; *zoom: 1; }
.jobsItem #jobCollapse .form-group-lg:after { content: ""; display: table; clear: both; }
.jobsItem #jobCollapse .form-group-lg .help-block { font-size: 0.85em; margin: 0 0 0.5em; }
.jobsItem #jobCollapse input[type=text], .jobsItem #jobCollapse input[type=password], .jobsItem #jobCollapse input[type=email], .jobsItem #jobCollapse input[type=number], .jobsItem #jobCollapse textarea { border: solid 1px #c5c5c5; height: 2.25em; font-size: 0.96em; border-radius: 0; }
.jobsItem #jobCollapse textarea { height: 8.8em; resize: none; }
.jobsItem #jobCollapse .rBut { float: left; margin: 0; }

.jobsItem .phone input[type=number], .jobsItem .phone input[type=text] { width: 61%; }


.jobsLoby .jobs-table .table-head .cell:first-child { width:11%; }
.jobsLoby .jobs-table .table-body .table-row .cell.area { width: 11%; }
.jobsLoby .jobs-table .table-head .cell.requirements { width: 64%; }
.jobsLoby .jobs-table .table-body .table-row .cell.requirements { width: 34%; word-break: break-all; }
.jobsItemIntro { word-break: break-all; }


div#INDWrap {
    z-index: 1030!important;
}

/*header*/
.navbar{
    border-top: none;
}
.navbar-header{
    height: 74px;
}
.navbar .logo{
    position: absolute;
    width: 245px;
    right: 5.5em;
}
.navbar .logo img{
    margin: 16px 0 11px;
    width: 100%;
}
.navbar-brand{
    background: #EB212E;
    float: none;
    margin: 0;
    position: absolute;
    width: 110px;
    right: 0;
    font-size: 38px;
    padding: 18px 15px 18.2px 11px;
}
.icon-ace:before{
    font-size: 35px;
}
.navTitle .navbar-toggle:before{
    color: #104788;
}


/*header-menu*/
.navbar-collapse li{
    line-height: 40px;
}
#navbar.navbar-collapse li.active > a,
#navbar.navbar-collapse li:focus > a,
#navbar.navbar-collapse li:hover > a {
    font-weight: bold;
}
#navbar.navbar-collapse .inner dl dt{
    font-weight: bold;
}
.cart-dropdown:before{
    left: 1em;
}
.navbar .tel,
.navbar .branches,
.navbar .contact,
.navbar .experts,
.navbar .club,
.pushy li a{
    font-family: inherit;
    font-weight: normal;
}

@media (min-width: 769px){
    body{
        font-size: 16px;
    }



    /* desktop header*/


    .navbar{
        border-top: none;
    }
    .navbar .curBranch,
    .navbar .tel,
    .navbar .branches,
    .navbar .contact,
    .navbar .experts,
    .navbar .club,
    .navbar .loginSection .user{
        font-size: 17px;
    }
    .navbar .logo i,
    .navbar .cart i,
    .navbar .loginSection i:not(.icon-chevron-down),
    .navbar .club i,
    .navbar .experts i,
    .navbar .tel i,
    .navbar .curBranch i{
        font-size: 28px !important;
        /*font-size: 1.725em !important;*/
    }
    .navbar .curBranch a{
        display: block;
        /*height: 35px;*/
    }
    .navbar .logo{
        position: absolute;
        width: 245px;
        right: 115px;
    }
    .navbar .cart{
        width: 60px;
    }
    .navbar .club{
        width: 137px;
        right: 831px;
    }
    .navbar .experts{
        width: 161px;
        right: 664px;
    }
    .navbar .tel{
        right: 507px;
        width: 151px;
    }
    .navbar .curBranch{
        width: 120px;
        right: 371px;
    }
    .searchautocomplete {
        top: 74px;
    }
    .navbar .loginSection .user .ellipsis{
        max-width: 5.3em;
    }
}

@media (min-width: 769px) and (max-width: 992px){
    .navbar-header{
        height: 60px;
    }
    .navbar-header .container{
        width: 768px;
    }
    .navbar .tel,
    .navbar .curBranch,
    .navbar .loginSection{
        min-height: 0;
        padding: 6px;
        font-size: 16px;
    }
    .navbar .loginSection .user{
        min-height: 0;
        padding: 0;
    }
    .navbar .logo{
        width: 170px;
        right: 85px;
    }
    .navbar-brand.icon-ace{
        right: 0;
        width: auto;
        line-height: 24px;
        padding: 13px 13px 15.5px;
    }
    .icon-ace:before{
        font-size: 24px;
    }
    .navbar .curBranch{
        right: 255px;
        width: 97px;
    }
    .navbar .tel{
        width: 151px;
        right: 358px;
    }
    .navbar .loginSection{
        right: 518px;
        width: 162px;
    }
    .navbar .cart{
        width: 74px;
    }
    .navbar-form .form-search{
        margin: 0;
    }
}

@media (min-width: 993px) and (max-width: 1200px){
    .navbar-header .container{
        width: 993px;
    }
    .navbar .logo{
        right: 115px;
    }
    /* .navbar-brand{
        right: 250px;
    } */
    .navbar .curBranch{
        right: 340px;
    }
    .navbar .tel{
        right: 462px;
    }
    .navbar .club{
        right: 615px;
    }
    .navbar .loginSection{
        right: 768px;
    }
}

@media (min-width: 1200px){
    /* desktop header*/

    .navbar{
        border-top: none;
    }
    .navbar .curBranch,
    .navbar .tel,
    .navbar .branches,
    .navbar .contact,
    .navbar .experts,
    .navbar .club,
    .navbar .loginSection .user{
        font-size: 17px;
    }
    .navbar .logo i,
    .navbar .cart i,
    .navbar .loginSection i:not(.icon-chevron-down),
    .navbar .club i,
    .navbar .experts i,
    .navbar .tel i,
    .navbar .curBranch i{
        font-size: 28px !important;
    }
    .navbar .curBranch a{
        display: block;
        height: 35px;
    }
    .navbar .logo{
        position: absolute;
        width: 245px;
        right: 115px;
    }
    .navbar .cart{
        width: 60px;
    }
    .navbar .club{
        width: 137px;
        right: 831px;
    }
    .navbar .experts{
        width: 161px;
        right: 664px;
    }
    .navbar .tel{
        right: 507px;
        width: 151px;
    }
    .navbar .curBranch{
        width: 127px;
        right: 371px;
    }
    .searchautocomplete {
        top: 74px;
    }
    .navbar .loginSection .user .ellipsis{
        max-width: 5.3em;
    }

    .navbar .loginSection{
        right: 982px;
        width: 160px;
    }
    #search_mini_form{
        width: 764px;
    }
    #search_mini_form #search{
        width: 704px;
    }
}

@media (max-width: 768px){
    
    body{
        font-size: 3.07vw;
        padding-top: 9.2em;
    }

/*mobile-header*/
    .navbar{
        z-index: 3;
    }
    .navbar-header{
        height: 9em;
    }
   .navbar .container{
        padding: 0;
    }
    .navbar .logo{
        width: auto;
    }
    .navbar .logo img{
        width: 125px;
        width: 11.36em;
        margin: 13px 3px;
        margin: 1.27em 0.12em 1.18em;
    }
    .navbar-brand{
        font-size: 1em;
        height: 50px;
        height: 4.54em;
        padding: 14px;
        padding: 1.45em 0.758em;
        width: auto;
        right: 130px;
        right: 0;
    }
    .icon-ace:before {
        font-size: 18px;
        font-size: 1.63em;
    }
    #search_mini_form{
        left: 54px;
        left: 4.03em;
    }
    .navbar .icon-mag.toggleSearchOn,
    .navbar .menu-btn.navbar-toggle{
        font-size: 28px;
        font-size: 2.54em;
        padding: 10px;
        padding: 0.34em;
        line-height: 0.8;
    }
    .navbar .menu-btn.navbar-toggle:before{
        font-weight: bold;
    }  

    .navbar .loginSection,
    .navbar .curBranch,
    .navbar #cartSection{
        display: inline-block;
        text-align: center;
        border: none;
        padding: 8px;
        padding: 0.6em;
        margin: 8px 0;
        margin: 0.6em 0;
    }
    .navbar .loginSection a,
    .navbar .curBranch a,
    .navbar #cartSection a:not(.goCheckOut){
        margin: 0;
        padding: 0 !important;
        color: #2A333A;
        font-weight: bold;
        font-size: 15px;
        font-size: 1.22em;
    }
    .navbar .curBranch{
        width: 30%;
    }
    .navbar .loginSection{
        width: 48%;
        border-right: 2px solid #DBDCDD;
        border-left: 2px solid #DBDCDD;
    }
    .navbar #cartSection{
        width: 20%;
        vertical-align: top;
    }
    .navbar .cart .cartCount{
        margin: 0;
        padding: 3px;
        padding: 0.224em;
        right: 1.4em;
    }
    .navbar .cart i{
        font-size: 1.7em;
    }
    .cart-dropdown{
        top: 8.5em;
    }
    #search_mini_form.active{
        width: 100%;
    }
    #search_mini_form.active .toggleSearchOff,
    #search_mini_form.active .form-search{
        padding: 0.64em 0;
    }
    #search_mini_form.active .toggleSearchOff{
        font-size: 2em;
    }
    #search_mini_form .searchautocomplete-placeholder{
        top: 4.5em;
    }
}
.productItem .price-old {display: inline-block;}
span.pricePreUnit {
    color: #505050;
    font-size: 16px;
    font-weight: 400;
    float: left;
    line-height: 19px;
    margin-left: 20px;
}
.clear{
    clear: both;
    width: 100%;
    line-height: 1px;
    height: 1px;
    float: none;
}
.productSingle span.pricePreUnit{
    float: right;
    margin-top: 10px;
}
@media (max-width: 1199px) {
    span.pricePreUnit {
        font-size: 0.7em;
        line-height: 2;
        margin-left: 0;
    }
    .productSingle span.pricePreUnit{
        font-size: 16px;
    }
}
@media (max-width: 768px){
    .productSingle span.pricePreUnit{
        font-size: 3.07vw;
    }
}